<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>ShimakovaNI</Author>
  <LastAuthor>komp</LastAuthor>
  <LastPrinted>2021-10-19T08:16:42Z</LastPrinted>
  <Created>2021-10-19T08:12:37Z</Created>
  <LastSaved>2021-10-19T08:22:28Z</LastSaved>
  <Version>15.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>4116</WindowHeight>
  <WindowWidth>13800</WindowWidth>
  <WindowTopX>0</WindowTopX>
  <WindowTopY>0</WindowTopY>
  <Iteration/>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s63">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:Indent="1" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s65">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s67">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s68">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s69">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s70">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat ss:Format="Standard"/>
   <Protection/>
  </Style>
  <Style ss:ID="s71">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s72">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat ss:Format="Standard"/>
   <Protection/>
  </Style>
 </Styles>
 <Names>
  <NamedRange ss:Name="__bookmark_1" ss:RefersTo="=Report!R5C1:R49C3"/>
 </Names>
 <Worksheet ss:Name="Report">
  <Names>
   <NamedRange ss:Name="Print_Titles" ss:RefersTo="=Report!R5"/>
  </Names>
  <Table ss:ExpandedColumnCount="3" ss:ExpandedRowCount="49" x:FullColumns="1"
   x:FullRows="1" ss:DefaultRowHeight="14.55">
   <Column ss:AutoFitWidth="0" ss:Width="70.8"/>
   <Column ss:AutoFitWidth="0" ss:Width="354.59999999999997"/>
   <Column ss:AutoFitWidth="0" ss:Width="112.8"/>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:MergeAcross="2" ss:StyleID="s63"><Data ss:Type="String">Приложение</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:MergeAcross="2" ss:StyleID="s63"><Data ss:Type="String">к пояснительной записке</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="57.6">
    <Cell ss:MergeAcross="2" ss:StyleID="s65"><Data ss:Type="String">Расходы бюджета городского округа город Переславль-Залесский Ярославской области по разделам, подразделам классификации расходов бюджетов Российской Федерации на 2021 год</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:MergeAcross="2" ss:StyleID="s67"><Data ss:Type="String">(руб.)</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="36">
    <Cell ss:StyleID="s68"><Data ss:Type="String">Функц. класс.</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s68"><Data ss:Type="String">Наименование</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s68"><Data ss:Type="String">План на 2021 г.</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="17.55">
    <Cell ss:StyleID="s69"><Data ss:Type="String">0100</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">Общегосударственные вопросы</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="Number">181622863.08000001</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="54">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0102</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Функционирование высшего должностного лица субъекта Российской Федерации и муниципального образования</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">1643083</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="54">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0103</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Функционирование законодательных (представительных) органов государственной власти и представительных органов муниципальных образований</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">2870637</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="72">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0104</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Функционирование Правительства Российской Федерации, высших исполнительных органов государственной власти субъектов Российской Федерации, местных администраций</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">66420806.009999998</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0105</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Судебная система</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">7295</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="54">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0106</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Обеспечение деятельности финансовых, налоговых и таможенных органов и органов финансового (финансово-бюджетного) надзора</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">16354596.42</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0107</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Обеспечение проведения выборов и референдумов</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">1078000</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0111</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Резервные фонды</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">500000</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0113</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Другие общегосударственные вопросы</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">92748445.650000006</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="34.799999999999997">
    <Cell ss:StyleID="s69"><Data ss:Type="String">0300</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">Национальная безопасность и правоохранительная деятельность</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="Number">1481110</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0309</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Гражданская оборона</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">982000</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="54">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0310</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Защита населения и территории от чрезвычайных ситуаций природного и техногенного характера, пожарная безопасность</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">499110</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="17.55">
    <Cell ss:StyleID="s69"><Data ss:Type="String">0400</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">Национальная экономика</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="Number">134442653.09</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0405</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Сельское хозяйство и рыболовство</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">6390</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0408</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Транспорт</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">18127868.52</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0409</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Дорожное хозяйство (дорожные фонды)</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">114080663.62</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0412</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Другие вопросы в области национальной экономики</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">2227730.9500000002</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="17.55">
    <Cell ss:StyleID="s69"><Data ss:Type="String">0500</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">Жилищно-коммунальное хозяйство</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="Number">272894397.08999997</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0501</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Жилищное хозяйство</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">72885833.400000006</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0502</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Коммунальное хозяйство</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">64368219.869999997</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0503</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Благоустройство</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">45560748.990000002</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="36">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0505</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Другие вопросы в области жилищно-коммунального хозяйства</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">90079594.829999998</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="17.55">
    <Cell ss:StyleID="s69"><Data ss:Type="String">0600</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">Охрана окружающей среды</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="Number">7406967.8799999999</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0605</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Другие вопросы в области охраны окружающей среды</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">7406967.8799999999</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="17.55">
    <Cell ss:StyleID="s69"><Data ss:Type="String">0700</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">Образование</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="Number">1114922591.9400001</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0701</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Дошкольное образование</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">379935780.80000001</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0702</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Общее образование</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">566482600.35000002</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0703</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Дополнительное образование детей</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">89981608.090000004</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0707</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Молодежная политика</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">17201563.010000002</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0709</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Другие вопросы в области образования</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">61321039.689999998</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="17.55">
    <Cell ss:StyleID="s69"><Data ss:Type="String">0800</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">Культура, кинематография</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="Number">80800916.159999996</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0801</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Культура</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">71162110.620000005</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0804</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Другие вопросы в области культуры, кинематографии</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">9638805.5399999991</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="17.55">
    <Cell ss:StyleID="s69"><Data ss:Type="String">1000</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">Социальная политика</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="Number">637358716.97000003</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s71"><Data ss:Type="String">1001</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Пенсионное обеспечение</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">5971633</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s71"><Data ss:Type="String">1002</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Социальное обслуживание населения</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">111306780</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s71"><Data ss:Type="String">1003</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Социальное обеспечение населения</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">196023834.31999999</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s71"><Data ss:Type="String">1004</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Охрана семьи и детства</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">302797601.64999998</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s71"><Data ss:Type="String">1006</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Другие вопросы в области социальной политики</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">21258868</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="17.55">
    <Cell ss:StyleID="s69"><Data ss:Type="String">1100</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">Физическая культура и спорт</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="Number">27656159.32</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s71"><Data ss:Type="String">1102</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Массовый спорт</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">27656159.32</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="34.799999999999997">
    <Cell ss:StyleID="s69"><Data ss:Type="String">1300</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">Обслуживание государственного (муниципального) долга</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="Number">6997554</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="36">
    <Cell ss:StyleID="s71"><Data ss:Type="String">1301</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Обслуживание государственного (муниципального) внутреннего долга</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">6997554</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="17.55">
    <Cell ss:StyleID="s69"><NamedCell ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">ИТОГО расходов</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="Number">2465583929.5300002</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Header x:Margin="0" x:Data="&amp;&quot;Times New Roman&quot;&amp;10&amp;K000000&amp;P"/>
    <Footer x:Margin="0.51181102362204722"/>
    <PageMargins x:Bottom="0.39370078740157483" x:Left="0.78740157480314965"
     x:Right="0.19685039370078741" x:Top="0.39370078740157483"/>
   </PageSetup>
   <Unsynced/>
   <Print>
    <FitHeight>0</FitHeight>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <Scale>90</Scale>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <TopRowVisible>27</TopRowVisible>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>20</ActiveRow>
     <ActiveCol>2</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
